# ConsumerStatsInfo

Consumer statistics information for tasks response.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**total_tasks_triggered** | **number** | Total tasks triggered by consumer | [default to undefined]
**is_consuming** | **boolean** | Whether consumer is currently active | [default to undefined]
**last_message_time** | **string** |  | [optional] [default to undefined]

## Example

```typescript
import { ConsumerStatsInfo } from '@vipr/api';

const instance: ConsumerStatsInfo = {
    total_tasks_triggered,
    is_consuming,
    last_message_time,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
